ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017451ClearOSapp-samba - Windows Networkingpublic2017-10-09 15:062017-10-19 15:02
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0Fixed in Version7.4.0 
Summary0017451: Add Samba version dependency
DescriptionMake sure Samba is version 4.6.2 or higher to avoid issue reported in the forums:

Oct 3 20:49:11 server engine: exception: error: /usr/clearos/apps/base/libraries/Shell.php (227): /usr/bin/net: /usr/lib64/samba/libreplace-samba4.so: version `SAMBA_4.4.4' not found (required by /lib64/libwbclient.so.0)

Forum thread: https://www.clearos.com/clearfoundation/social/community/clearos-7-4-beta#reply-190941 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-09 15:06 pbaldwin New Issue
2017-10-10 07:56 pbaldwin Status new => resolved
2017-10-10 07:56 pbaldwin Fixed in Version => 7.4.0
2017-10-10 07:56 pbaldwin Resolution open => fixed
2017-10-10 07:56 pbaldwin Assigned To => pbaldwin
2017-10-19 15:02 pbaldwin Status resolved => closed